[KCM Locale]
Name=Africa
Name[af]=Afrika
Name[ar]=أفريقيا
Name[az]=Afrika
Name[be]=Афрыка
Name[bg]=Африка
Name[br]=Afrika
Name[bs]=Afrika
Name[ca]=Àfrica
Name[cs]=Afrika
Name[da]=Afrika
Name[de]=Afrika
Name[el]=Αφρική
Name[eo]=Afriko
Name[es]=África
Name[et]=Aafrika
Name[eu]=Afrika
Name[fa]=آفریقا
Name[fi]=Afrikka
Name[fo]=Afrika
Name[fr]=Afrique
Name[gl]=África
Name[he]=אפריקה
Name[hr]=Afrika
Name[hu]=Afrika
Name[id]=Afrika
Name[is]=Afríka
Name[ja]=アフリカ
Name[ko]=아프리카
Name[lo]=ແອບຟີກາ
Name[lt]=Afrika
Name[lv]=Āfrika
Name[mk]=Африка
Name[mn]=Африк
Name[mt]=Afrika
Name[nb]=Afrika
Name[nl]=Afrika
Name[nn]=Afrika
Name[nso]=Aforika
Name[pl]=Afryka
Name[pt]=África
Name[pt_BR]=África
Name[ru]=Африка
Name[se]=Afrihká
Name[sk]=Afrika
Name[sl]=Afrika
Name[sr]=Afrika
Name[ss]=I-Africa
Name[sv]=Afrika
Name[ta]=¬ôÃ¢ì¸¡
Name[th]=แอฟริกา
Name[tr]=Afrika
Name[uk]=Африка
Name[vi]=Châu Phi
Name[wa]=Afrike
Name[xh]=Afrika
Name[zh_CN]=非洲
Name[zh_TW]=非洲
